div.autocombo {
    white-space: nowrap;
    height: 21px;
    border: 0;
    margin: 0;
    padding: 0;
    width: 146px;
}

div.autocombo input {
    margin: 0 0 0 0;
    font-family:Arial,Verdana,Helvetica,sans-serif;
    /*font:normal 12px tahoma, arial, helvetica, sans-serif;*/
    padding:0.5px 3px;
    background:#fff url() repeat-x 0 0;
    border:1px solid #B5B8C8;
    height: 14px;
    line-height:18px;
    vertical-align:middle; 
    left: 0px;
    top: 0px; 
    width: 172px;  
}

div.autocombo div.icon {
    width:19px;
    height:19px;
    border: 0;
    background:transparent url() no-repeat 0 0;
    cursor:default;
    border-bottom: 0px solid #B5B8C8;
    top:-1px;
    left: 161px; 

}


div.autocombo div.list-wrapper {
    left: 0px;
    top: 18px;
    border: 1px solid #D9D9D9;
    background-color: #FFFFFF;
    padding: 0;
    margin: 0;
    width: 178px;
    bottom: auto;
    height:160px;
}

div.autocombo div.list-wrapper-up {
    top: auto;
    bottom: 21px;
}

div.autocombo ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    height: 200px;
}


div.autocombo  li {
    padding: 0;
    padding-left: 5px;
    font:normal 11px tahoma, arial, helvetica, sans-serif;
    background-color: #FFFFFF;
    cursor: default;
    margin: 0;
}

div.autocombo li.active {
    /*background-color: rgb(223, 232, 246);*/
    background-color: rgb(0, 102, 204);
    color:white;
}

div.autocombo input.empty {
    color: Black;
}